/* Navigation bar from Alte
================================================== */
 
.header{
    position: fixed;
	width:100%;
	top:0;
	left:0;
	z-index:100;
} 
.header-wrapper{
    position: relative;
	width: calc(100% - 100px);
	margin-left: 50px;
} 
.logo-wrap {
	position: absolute;
	display:block;
	left:0;
	top: 40px;
	cursor: pointer;
}
.logo-wrap a {
	cursor: pointer;
}
.logo-wrap img{
	height:20px;
	width:auto;
	display:block;
	cursor: pointer;
}
.cd-header {
	position: absolute;
	top: 0;
	left: 0;
	background: rgba(21, 21, 21, 1);
	width: 100%;
	z-index: 2002;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
	height: 100px;
	background: transparent;
	box-shadow: none;
	-webkit-transition: all 300ms linear;
	-moz-transition: all 300ms linear;
	-o-transition: all 300ms linear;
	-ms-transition: all 300ms linear;
	transition: all 300ms linear; 
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
.cd-header.is-fixed {
	position: fixed;
	top: -100px;
	background-color: rgba(21, 21, 21, 0.96);
	-webkit-transition: -webkit-transform 0.3s;
	-moz-transition: -moz-transform 0.3s;
	transition: transform 0.3s;
}
.cd-header.is-visible {
	-webkit-transform: translate3d(0, 100%, 0);
	-moz-transform: translate3d(0, 100%, 0);
	-ms-transform: translate3d(0, 100%, 0);
	-o-transform: translate3d(0, 100%, 0);
	transform: translate3d(0, 100%, 0);
}
.cd-header.menu-is-open {
	background-color: rgba(21, 21, 21, 0);
}


/* Disable and reset scroll by forcing height to 100vh */
.scroll-disable {
	margin: 0;
	height: 100vh;
	overflow: hidden;
}


.nav-search-wrap{
	position: relative;
	display: block;
	float: right;
	padding-top: 15px;
	margin-right: 20px;
}

@media (max-width: 767px) {
	.nav-search-wrap{
		margin-right: 0px;
	}
}

@media (max-width: 592px) {
	.nav-search-wrap{
		display: none;
	}
}

.search-filter {
	font-family: 'Raleway', sans-serif;
	color: #fff;
	margin: 7px 0 0 -3px;
	font-size: 12px;
}


.nav-but-wrap{ 
	position: relative;
	display: inline-block;
	float: right;
	padding-left: 15px;
	padding-top: 15px;
	margin-top: 26px;
	-webkit-transition : all 0.3s ease-out;
	-moz-transition : all 0.3s ease-out;
	-o-transition :all 0.3s ease-out;
	transition : all 0.3s ease-out;
}
.menu-icon {
	height: 30px;
	width: 30px;
	position: relative;
	z-index: 2;
	cursor: pointer;
	display: block;
}
.menu-icon__line {
	height: 2px;
	width: 30px;
	display: block;
	background-color: #fff;
	margin-bottom: 7px;
	cursor: pointer;
	-webkit-transition: background-color .5s ease, -webkit-transform .2s ease;
	transition: background-color .5s ease, -webkit-transform .2s ease;
	transition: transform .2s ease, background-color .5s ease;
	transition: transform .2s ease, background-color .5s ease, -webkit-transform .2s ease;
}
.menu-icon__line-left {
	width: 16.5px;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	-ms-transition: all 200ms linear;
	transition: all 200ms linear;
}
.menu-icon__line-right {
	width: 16.5px;
	float: right;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	-ms-transition: all 200ms linear;
	transition: all 200ms linear;
}
.menu-icon:hover .menu-icon__line-left,
.menu-icon:hover .menu-icon__line-right {
	width: 30px;
}

.nav {
	position: fixed;
	z-index: 98;
	/*cursor: none;*/
}
.nav:before, .nav:after {
	content: "";
	position: fixed;
	width: 100vw;
	height: 100vh;
	background: rgba(21, 21, 21, 0.6);
	z-index: -1;
	-webkit-transition: -webkit-transform cubic-bezier(0.77, 0, 0.175, 1) 0.8s;
	transition: -webkit-transform cubic-bezier(0.77, 0, 0.175, 1) 0.8s;
	transition: transform cubic-bezier(0.77, 0, 0.175, 1) 0.8s;
	transition: transform cubic-bezier(0.77, 0, 0.175, 1) 0.8s, -webkit-transform cubic-bezier(0.77, 0, 0.175, 1) 0.8s;
	-webkit-transform: translateX(0%) translateY(-100%);
          transform: translateX(0%) translateY(-100%);
}
.nav:after {
	background: rgba(21, 21, 21, 1);
	-webkit-transition-delay: 0s;
          transition-delay: 0s;
}
.nav:before {
	-webkit-transition-delay: .2s;
          transition-delay: .2s;
}
.nav__content {
	position: fixed;
	visibility: hidden;
	overflow: hidden; 
	top: 50%;
	margin-top: 40px;
	-webkit-transform: translate(0%, -50%);
          transform: translate(0%, -50%);
	width: 100%;
	text-align: center;
}
.nav__list {
	padding: 0;
	margin: 0;
    margin-bottom: 5% !important;
}
.nav__list-item {
	position: relative;
	display: block;
	-webkit-transition-delay: 0.8s;
            transition-delay: 0.8s;
	opacity: 0;
	text-align: left;
	color: #fff;
	overflow: visible; 
	font-family: 'Poppins', sans-serif;
	font-size: 8vh;
	font-weight: 700;
	line-height: 1.05;
	letter-spacing: 3px;
	-webkit-transform: translate(0%, 100%);
          transform: translate(0%, 100%);
	-webkit-transition: opacity .2s ease, -webkit-transform .3s ease;
	transition: opacity .2s ease, -webkit-transform .3s ease;
	transition: opacity .2s ease, transform .3s ease;
	transition: opacity .2s ease, transform .3s ease, -webkit-transform .3s ease;
	margin: 0 135px;
}
.nav__list-item a{ 
	position: relative;
	text-decoration: none;
	color: rgba(255,255,255,1);
	overflow: hidden; 
	cursor: pointer;
	padding-left: 5px;
	padding-right: 5px;
	display: inline-block;
    -webkit-transition: all 200ms linear;
    transition: all 200ms linear; 
}
.nav__list-item a:after{ 
	position: absolute;
	content: '';
	top: 50%;
	left: -100%;
	width: 100%;
	height: 3px;
	opacity: 0;
	margin-top: 3px;
	background-color: #fff;
	z-index: 3;
    -webkit-transition: all 200ms linear;
    transition: all 200ms linear; 
}
.nav__list-item a:hover:after{ 
	left: 0;
	opacity: 1;
}
.nav__list-item a:hover{
	color: rgba(255,255,255,.4);
}
.nav__list-item.active-nav a{
	color: rgba(255,255,255,.4);
}
.nav__list-item.active-nav a:after{ 
	left: 0;
	opacity: 1;
}
body.nav-active .nav__content {
	visibility: visible;
}
body.nav-active .cd-header.is-fixed {
	-webkit-transform: translate3d(0, 100%, 0);
	-moz-transform: translate3d(0, 100%, 0);
	-ms-transform: translate3d(0, 100%, 0);
	-o-transform: translate3d(0, 100%, 0);
	transform: translate3d(0, 100%, 0);
}
body.nav-active .cd-header.is-visible {
}
body.nav-active .menu-icon__line {
	background-color: #fff;
	-webkit-transform: translate(0px, 0px) rotate(-45deg);
          transform: translate(0px, 0px) rotate(-45deg);
}
body.nav-active .menu-icon__line-left {
	width: 15px;
	-webkit-transform: translate(2px, 4px) rotate(45deg);
          transform: translate(2px, 4px) rotate(45deg);
}
body.nav-active .menu-icon__line-right {
	width: 15px;
	float: right;
	-webkit-transform: translate(-3px, -3.5px) rotate(45deg);
          transform: translate(-3px, -3.5px) rotate(45deg);
}
body.nav-active .menu-icon:hover .menu-icon__line-left,
body.nav-active .menu-icon:hover .menu-icon__line-right {
	width: 15px;
}
body.nav-active .nav {
	visibility: visible;
}
body.nav-active .nav:before, body.nav-active .nav:after {
	-webkit-transform: translateX(0%) translateY(0%);
          transform: translateX(0%) translateY(0%);
}
body.nav-active .nav:after {
	-webkit-transition-delay: .1s;
          transition-delay: .1s;
}
body.nav-active .nav:before {
	-webkit-transition-delay: 0s;
          transition-delay: 0s;
}
body.nav-active .nav__list-item {
	opacity: 1;
	-webkit-transform: translateX(0%);
          transform: translateX(0%);
	-webkit-transition: opacity .3s ease, color .3s ease, -webkit-transform .3s ease;
	transition: opacity .3s ease, color .3s ease, -webkit-transform .3s ease;
	transition: opacity .3s ease, transform .3s ease, color .3s ease;
	transition: opacity .3s ease, transform .3s ease, color .3s ease, -webkit-transform .3s ease;
}
body.nav-active .nav__list-item:nth-child(0) {
	-webkit-transition-delay: 0.4s;
          transition-delay: 0.4s;
}
body.nav-active .nav__list-item:nth-child(1) {
	-webkit-transition-delay: 0.5s;
          transition-delay: 0.5s;
}
body.nav-active .nav__list-item:nth-child(2) {
	-webkit-transition-delay: 0.6s;
          transition-delay: 0.6s;
}
body.nav-active .nav__list-item:nth-child(3) {
	-webkit-transition-delay: 0.7s;
          transition-delay: 0.7s;
}
body.nav-active .nav__list-item:nth-child(4) {
	-webkit-transition-delay: 0.8s;
          transition-delay: 0.8s;
}
body.nav-active .nav__list-item:nth-child(5) {
	-webkit-transition-delay: 0.9s;
          transition-delay: 0.9s;
}
body.nav-active .nav__list-item:nth-child(6) {
	-webkit-transition-delay: 1s;
          transition-delay: 1s;
}
body.nav-active .nav__list-item:nth-child(7) {
	-webkit-transition-delay: 1.1s;
          transition-delay: 1.1s;
}
body.nav-active .nav__list-item:nth-child(8) {
	-webkit-transition-delay: 1.2s;
          transition-delay: 1.2s;
}
body.nav-active .nav__list-item:nth-child(9) {
	-webkit-transition-delay: 1.3s;
          transition-delay: 1.3s;
}
body.nav-active .nav__list-item:nth-child(10) {
	-webkit-transition-delay: 1.4s;
          transition-delay: 1.4s;
}
.nav__list .sub-links{ 
	position: relative;
	padding: 0;
	margin: 0;
	margin-bottom: 20px;
    -webkit-transition: all 200ms linear;
    transition: all 200ms linear; 
}
.nav__list .sub-links li{ 
	padding: 0;
	margin: 0 auto;
	text-align: center;
	margin-top: 7px;
	margin-bottom: 7px;
	display: block;
}
.nav__list .sub-links li:first-child{ 
	margin-top: 0;
}
.nav__list .sub-links li a{ 
	color: rgba(255,255,255,.6);
	overflow: hidden;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-size: 15px;
	line-height: 22px;
	letter-spacing: 2px;
	padding: 0;
	margin: 0 auto;
	text-align: center;
	max-width: 250px;
	display: block;
    -webkit-transition: all 200ms linear;
    transition: all 200ms linear; 
}
.nav__list .sub-links li a:after{ 
	display: none;
}
.nav__list .sub-links li a:hover{ 
	color: rgba(255,255,255,1);
}
.nav__list .sub-links li.active-nav a{ 
	color: rgba(255,255,255,1);
}